Issue 58046 - Required Option: modify size of grid points
Summary: Required Option: modify size of grid points
Status: CONFIRMED
Alias: None
Product: Draw
Classification: Application
Component: viewing (show other issues)
Version: OOo 2.0
Hardware: PC Windows, all
: P3 Normal (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-17 02:10 UTC by jaysea
Modified: 2015-03-10 07:41 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Screenshot comparison (51.83 KB, application/vnd.oasis.opendocument.graphics)
2014-02-12 06:34 UTC, Rainer Bielefeld
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description jaysea 2005-11-17 02:10:11 UTC
'Visible Grid' is not visible at high screen (1280x1024) settings or even at 
zooms filling screen width at.  Grid color changes have been tried. Best at 
any screen or zoom setting is a very faint, not usable for me, grid. 

Desired solution is ability set the dot size for the grid (or select from a 
few choices).
Comment 1 wolframgarten 2005-11-17 07:25:51 UTC
Summary changed. Reassigned.
Comment 2 ace_dent 2008-05-16 01:40:59 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 Rainer Bielefeld 2014-02-12 06:32:25 UTC
I agree, in some situations, mostly biz zoom, it#s difficult to see the grid points (see attached screenshot comparison).
Comment 4 Rainer Bielefeld 2014-02-12 06:34:45 UTC
Created attachment 82566 [details]
Screenshot comparison

See comment above!
Comment 5 bmarcelly 2015-03-10 07:41:27 UTC
Each point of the grid is a single pixel, whatever the resolution of the screen. And it does not grow if you increase the zoom factor of Writer.

A few years ago, you could distinctly see each pixel on the screen, when getting close to it.
Nowadays, the density of pixels (Dots Per Inch) is constantly increasing. Either with laptop computers, or with high resolution monitors.

Screen            Diagonal      Pixels      DPI
-----------------------------------------------
LCD Monitor      19 inches     1280x1024     87
Recent laptop    13.3 inches   1600x1900    138
Recent laptop    13.3 inches   1920x1900    166
Monitor UHD      27 inches     3860x2160    164

The way the grid is drawn is no longer consistent with current high-definition displays.
At least, the size of the point should grow with the zoom factor. Or/and blink the points when pressing a given key.